<?php
if (!defined("root")) {
	define("root", $_SERVER['DOCUMENT_ROOT']);
}
$stime = '?'.time();
cout('<meta charset="utf-8" />');
cout('<meta http-equiv="X-UA-Compatible" content="IE=edge" />');
cout('<meta name="viewport" content="width=device-width, initial-scale=1" />');
#cout('<!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->');
cout('<meta name="description" content="" />');
cout('<meta name="author" content="" />');
cout('<link rel="icon" href="'.absDom.'/favicon.ico" />');
cout('<title>'.$pageTitle.' - Admin :: AGENVIP88</title>');
#cout('<!-- Bootstrap core CSS -->');
cout('<link href="'.absDom.'/'.adminFolder.'/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">');
#cout('<!-- Bootstrap theme -->');
cout('<link href="'.absDom.'/'.adminFolder.'/bootstrap/dist/css/bootstrap-theme.min.css" rel="stylesheet">');
cout('<link rel="stylesheet" type="text/css" href="/css/fonts/fonts.css" />');
cout('<link rel="stylesheet" type="text/css" href="/'.adminFolder.'/css/style.css'.$stime.'" />');
cout('<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->');
cout('<!--[if lt IE 9]>');
	cout('<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>');
	cout('<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>');
cout('<![endif]-->');
cout('<script src="'.absDom.'/'.adminFolder.'/js/default.js'.$stime.'"></script>');
cout('<script src="'.absDom.'/js/jquery-1.11.3.min.js"></script>');
#cout('<script src="'.absDom.'/js/jquery-ui-1.8.23.custom.min.js'.$stime.'"></script>');
cout('<script type="text/javascript" src="/'.adminFolder.'/js/jquery-ui-1.9.2.custom.js"></script>');
cout('<link rel="stylesheet" type="text/css" href="/'.adminFolder.'/css/smoothness/jquery-ui-1.9.2.custom.css" />');


cout('<script type="text/javascript" src="'.absDom.'/js/jquery-number-master/jquery.number.min.js"></script>');
cout('<script src="'.absDom.'/'.adminFolder.'/bootstrap/dist/js/bootstrap.min.js"></script>');
cout('<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->');
cout('<script src="'.absDom.'/'.adminFolder.'/js/ie10-viewport-bug-workaround.js"></script>');
cout('<script type="text/javascript" src="'.absDom.'/'.adminFolder.'/tinymce/js/tinymce/tinymce.min.js"></script>');
cout('<script type="text/javascript" src="'.absDom.'/'.adminFolder.'/js/canvasjs.min.js"></script>');
#cout('<script src="http://canvasjs.com/assets/script/canvasjs.min.js"></script>');
cout('
<script type="text/javascript">
	$(window).load(function(){
		checkAlerts();
		setInterval(function(){
			checkAlerts();
		}, 30000);
	});
</script>
');
?>